Skip to main content
POST
/
message
/
sendText
/
{instance}
Send Text
curl --request POST \
  --url https://api.botifiy.com/message/sendText/{instance} \
  --header 'Content-Type: application/json' \
  --header 'apikey: <api-key>' \
  --data '
{
  "number": "<string>",
  "text": "<string>",
  "linkPreview": true
}
'
{
  "key": {
    "remoteJid": "<string>",
    "fromMe": true,
    "id": "<string>"
  },
  "message": {
    "extendedTextMessage": {
      "text": "<string>"
    }
  },
  "messageTimestamp": "<string>",
  "status": "<string>"
}

Authorizations

apikey
string
header
required

Path Parameters

instance
string
required

Name of the instance

Body

application/json
number
string
required

Number to receive the message (with country code)

text
string
required

Text message content

Whether to show link preview

Response

201 - application/json

Created

key
object
message
object
messageTimestamp
string
status
string